Firefox - Adobe Acrobat Plugin aktualisieren

04/04/2012 - 13:54 von Ralf . K u s m i e r z | Report spam
X-No-Archive: Yes

begin Thread


Moin!

FF begrüßt mich beim Testen der Aktualitàt der Plugins mit:

Adobe Acrobat
Adobe PDF Plug-In For Firefox and Netscape "9.5.0" Veraltete Version

Aber wenn ich aktualisieren will, erzàhlt mir Adobe, daß ich schon die
aktuelle Acrobat-Version (9.5.0) habe.

Was will mir mein Browser denn jetzt damit sagen?

(Ich habe den Reader deinstalliert und neu installiert, ohne
Änderung.)


Gruß aus Bremen
Ralf
R60: Substantive werden groß geschrieben. Grammatische Schreibweisen:
adressiert Appell asynchron Atmosphàre Autor bißchen Ellipse Emission
gesamt hàltst Immission interessiert korreliert korrigiert Laie
nàmlich offiziell parallel reell Satellit Standard Stegreif voraus
 

Lesen sie die antworten

#1 Axel Scherrer
04/04/2012 - 14:23 | Warnen spam
Ralf . K u s m i e r z schrieb:

Was will mir mein Browser denn jetzt damit sagen?



Das Ganze will Dir sagen, daß obschon der 9.5.0 der aktuelle des
9er-Zweiges ist, es schon seit einer ganzen Weile den 10er-Zweig mit der
aktuellen 10.12 gibt. :-)


Gruß



Axel

Ähnliche fragen